.section-content {
  display: block;
  background: #fff;
  border: 1px solid #ededed;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 8px;
  overflow: hidden;
}
.section-content__header {
  margin-bottom: 35px;
}
@media screen and (max-width: 959px) {
  .section-content__header {
    margin-bottom: 25px;
  }
}
.section-content__title {
  text-align: center;
  font-size: 30px;
  line-height: 1.07;
  color: #001424;
  font-weight: 500;
  margin-bottom: 7px;
}
@media screen and (max-width: 1679px) {
  .section-content__title {
    font-size: 27px;
    line-height: 1.07;
  }
}
@media screen and (max-width: 1279px) {
  .section-content__title {
    font-size: 24px;
    line-height: 1.07;
  }
}
@media screen and (max-width: 759px) {
  .section-content__title {
    font-size: 20px;
    line-height: 1.07;
  }
}
.section-content__title:last-child {
  margin-bottom: 0;
}
a.section-content__title {
  -webkit-transition: all 0.175s;
  -moz-transition: all 0.175s;
  -o-transition: all 0.175s;
  -ms-transition: all 0.175s;
  transition: all 0.175s;
}
a.section-content__title:hover {
  color: #e30613;
  border-color: #e30613;
}
.section-content__title_left {
  text-align: left;
}
.section-content__subtitle {
  text-align: center;
  color: #001424;
  font-size: 21px;
  line-height: 1.38;
}
@media screen and (max-width: 1679px) {
  .section-content__subtitle {
    font-size: 19px;
    line-height: 1.37;
  }
}
@media screen and (max-width: 1279px) {
  .section-content__subtitle {
    font-size: 17px;
    line-height: 1.35;
  }
}
@media screen and (max-width: 759px) {
  .section-content__subtitle {
    font-size: 16px;
    line-height: 1.38;
  }
}
.section-content__note {
  background: #f8f8fa;
  border-radius: 12px;
  border: 1px solid #f8f8fa;
  padding: 20px 30px 30px 30px;
  margin-top: 40px;
  margin-bottom: 70px;
  text-align: center;
  font-size: 24px;
  line-height: 1.25;
}
@media screen and (max-width: 1679px) {
  .section-content__note {
    font-size: 21px;
    line-height: 1.24;
  }
}
@media screen and (max-width: 1279px) {
  .section-content__note {
    font-size: 19px;
    line-height: 1.25;
  }
}
@media screen and (max-width: 759px) {
  .section-content__note {
    font-size: 17px;
    line-height: 1.24;
  }
}
@media screen and (max-width: 759px) {
  .section-content__note {
    padding: 25px 20px 30px 20px;
  }
}
